INVALID(1)

NAME
cgnslist - list the content of a CGNS file

DESCRIPTION
usage : cgnslist [options] CGNSfile [node] options:

-b  = brief - file summary only

-i<cnt> = set indent level (default 2)

-f  = follow links

-l  = print node label

-t  = print node data type

-d  = print node dimensions

-s  = print node size in bytes

-a  = print all -ltds